[
  {
    "id": "11111111-1111-1111-1111-111111111111",
    "identifier": "AKL",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "Auckland"
  },
  {
    "id": "26234e-1ab2-4f6b-95b7-ccdac8c8201",
    "identifier": "NYC",
    "band": "VhfSat",
    "frequencyMHz": 145.800,
    "earthBodyId": "Earth",
    "cityId": "NewYork"
  },
  {
    "id": "26234e-ddd2-4f6b-95b7-ccdac8c8201",
    "identifier": "TKYO",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "Tokyo"
  },
  {
    "id": "26234e-ddd2-4f6b-95b7-ccdadag201",
    "identifier": "SHGI",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "Shanghai"
  },
  {
    "id": "26234e-dda2-4f6b-95b7-ccdadag201",
    "identifier": "HNL",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "Honolulu"
  },
  {
    "id": "63234e-dda2-4f6b-95b7-ccdadag201",
    "identifier": "BUAI",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "BuenosAires"
  },
  {
    "id": "63234e-dd42-4f6b-95b7-ccdadag201",
    "identifier": "MUMB",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "Mumbai"
  },
    {
    "id": "63234e-2da2-4f6b-95b7-uykjdag201",
    "identifier": "SOUL",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "Seoul"
  },
  {
    "id": "63834e-2da2-4f6b-95b7-u234ag201",
    "identifier": "MXC",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "MexicoCity"
  },
  {
    "id": "63834e-2da2-4f6b-95b7-u234ag201",
    "identifier": "ROME",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "Rome"
  },
  {
    "id": "638344-2da2-446b-94b7-u234b4201",
    "identifier": "SYD",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "Sydney"
  },
  {
    "id": "638344-2da2-998b-94b7-u234a4201",
    "identifier": "LAX",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "LosAngeles"
  },
  {
    "id": "678344-23a2-998b-00b1-u234a8201",
    "identifier": "SAO",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "SãoPaulo"
  },
    {
    "id": "b8f1c3c2-9e0a-4d4c-9f3d-1a45e7c90111",
    "identifier": "CHI",
    "band": "VhfSat",
    "frequencyMHz": 145.700,
    "earthBodyId": "Earth",
    "cityId": "Chicago"
  },
  {
    "id": "4c2c8d55-1fa8-44cc-8eb3-9b28ac2397ae",
    "identifier": "TOR",
    "band": "VhfSat",
    "frequencyMHz": 145.600,
    "earthBodyId": "Earth",
    "cityId": "Toronto"
  },
  {
    "id": "7d921b07-93b0-4f03-b61f-9ee2c94e1abf",
    "identifier": "MIA",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "Miami"
  },
  {
    "id": "7b121b17-93b0-1f03-b61f-9ee1c94e1abf",
    "identifier": "KSC",
    "band": "VhfSat",
    "frequencyMHz": 110.900,
    "earthBodyId": "Earth",
    "cityId": "Miami"
  },
  {
    "id": "c5e87f1a-69a2-4fb9-9f6e-22b74ca95513",
    "identifier": "HOU",
    "band": "VhfSat",
    "frequencyMHz": 145.900,
    "earthBodyId": "Earth",
    "cityId": "Houston"
  },
  {
    "id": "26234e-2ab2-4f6b-95b7-ccdac8c8201",
    "identifier": "DRIFT",
    "band": "VhfSat",
    "frequencyMHz": 88.300,
    "earthBodyId": "Earth",
    "cityId": "NewYork"
  },
  {
    "id": "26234e-3ab2-4f6b-95b7-ccdac8c8201",
    "identifier": "GLOW",
    "band": "VhfSat",
    "frequencyMHz": 92.700,
    "earthBodyId": "Earth",
    "cityId": "NewYork"
  },
  {
    "id": "26234e-4ab2-4f6b-95b7-ccdac8c8201",
    "identifier": "PURR",
    "band": "VhfSat",
    "frequencyMHz": 97.100,
    "earthBodyId": "Earth",
    "cityId": "NewYork"
  },
  {
    "id": "26234e-5ab2-4f6b-95b7-ccdac8c8201",
    "identifier": "FUR",
    "band": "VhfSat",
    "frequencyMHz": 101.100,
    "earthBodyId": "Earth",
    "cityId": "NewYork"
  },
  {
    "id": "26234e-6ab2-4f6b-95b7-ccdac8c8201",
    "identifier": "EBER",
    "band": "VhfSat",
    "frequencyMHz": 106.900,
    "earthBodyId": "Earth",
    "cityId": "NewYork"
  }
]

